Bug 589578 - xqmstats man page is present but the utility is not
xqmstats man page is present but the utility is not
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: quota (Show other bugs)
5.5
All Linux
medium Severity low
: rc
: ---
Assigned To: Petr Pisar
Martin Cermak
: EasyFix
Depends On: 436100
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 09:21 EDT by Petr Pisar
Modified: 2011-01-13 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version: quota-3.13-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 436100
Environment:
Last Closed: 2011-01-13 17:10:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2010-05-06 09:21:36 EDT
+++ This bug was initially created as a clone of Bug #436100 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
The quota package contains the man page to xqmstats utility but does not contain the xqmstats utility. There should be either both or nothing.

Version-Release number of selected component (if applicable):
quota-3.12-7

How reproducible:
Always


Steps to Reproduce:
1. rpm -ql quota | grep xqmstats


Actual Results:
/usr/share/man/man8/xqmstats.8.gz

Expected Results:
nothing or the utility with its man page

--- Additional comment from ovasik@redhat.com on 2010-03-19 09:51:57 EDT ---

Just remove the manpage, easyfix.
Comment 7 errata-xmlrpc 2011-01-13 17:10:41 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0023.html

Note You need to log in before you can comment on or make changes to this bug.